@media only screen and (max-width : 1650px) {
    #big-menu .subMenu {padding: 0 0 0 50px;}
    #logo {left: 10px;}
    #big-menu { margin-left: 13.417vw; }
    #big-menu .subMenu { padding: 0 0 0 9.2vw;}
    #big-menu .subMenu .subMenuColumn { width: 11.896vw;}
    #big-menu .subMenu ul li a{font-size: 0.88vw;}
    #home-slider .screen-slide-content{margin-left: -25.55vw;}
    #home-slider { height: 33vw;}
    #home-slider video { margin-top: -0.8vw; }
    #home-tv-offer #img-wrapper{margin-left: -9vw;}
    #home-int-offer{height: 44.02vw; overflow: hidden;}
    #home-int-offer #internet-wrapper{width: 75.54vw; height: 36.72vw;}
  
    #home-uefa {width: 100vw; overflow-x: hidden;}
    #home-uefa #kanalet{margin-left: 11.04vw;} 
    #home-uefa #eks{margin-left: 16.2vw;}
    #home-uefa #ucl{margin-left: 22.45vw;} 
   
    #home-emsione .prog-schedule { margin-top: 1vw; line-height: 1.875vw;font-size: 1 vw; }
    #home-emsione #tv-frame{margin-left: 3.4vw;}
    #home-emsione #prog-items {width: 78.54vw !important;}
    #home-emsione #prog-items .carousel-inner {width: 78.54vw !important;}
    #home-emsione .prog-item .thumb{margin-left: 11.95vw;}
  
    #home-kampionatet #img-wrapper{margin-left: -11vw;}
    #home-kampionatet #kampionatet-img{width: 39.458vw;}
  
    #home-iptv-offer #iptv-offer-wrapper{margin-left: -11vw;}
    #home-iptv-offer #iptv-offer-tv{width: 39.458vw;}
  
    #home-vod #vod-items { width: 77.896vw !important; }
    #home-vod .vod-item span{top: 14.5vw;}
  
    #home-online { height: 32.125vw;}
    #home-online a h4{font-size: 1.2vw;}
  
    #footer h4 a{font-size: 0.9vw; letter-spacing: 0.9px;}
    #footer ul li:first-of-type{margin:0; padding:0; margin: 0.625vw 0;}
    #footer ul li:first-of-type a{font-size: 0.9vw; letter-spacing: 0.9px;}
    #footer ul li a { color: #88888a; font-size: 0.9vw; line-height: 0.9vw; }
    #footer-line-cont span{font-size: 0.8vw;}
    #footer-bottom p{font-size: 0.8vw;}
    #footer-links ul li a{font-size: 0.8vw;}
  
    .vacant-position span{ font-size: 1.2vw;}
    .vacant-position a {font-size: 1vw;}
  
    #shop-boxes .box .boxImgContainer .boxContentContainer .boxTitle{font-size: 1.4vw; line-height: 1.7vw;}
    .products-boxes ul li a h2{font-size: 1.4vw; line-height: 1.7vw;}
  }